Bug 10208 - Битый URL разработчика
: Битый URL разработчика
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/warzone2100)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-10-30 11:15 by
Modified: 2007-09-08 14:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-10-30 11:15:46

    
------- Comment #1 From 2006-10-30 11:16:38 -------
При попытке зайти на http://warzone.berlios.de/
Forbidden
You don't have permission to access / on this server.

Apache/1.3.34 Server at warzone.berlios.de Port 80
------- Comment #2 From 2007-06-16 08:37:13 -------
Fixed in Sisyphus (http://wz2100.net/)
------- Comment #3 From 2007-09-08 14:53:28 -------
Fixed